Support » Plugin: RSS Feed Widget » Serious Permissions Hack in Plugin – Needs repair

  • The Plugin when installed gives all users including basic users Admin rights. There is no reason this should work this way. Users don’t install this plugin until it has been properly corrected.

  • The topic ‘Serious Permissions Hack in Plugin – Needs repair’ is closed to new replies.